Bug 889468 - [ALL_LANG][en_US] Redundant link button and incorrect links address for the link button in system-config-date-docs.
[ALL_LANG][en_US] Redundant link button and incorrect links address for the l...
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yelp (Show other bugs)
6.4
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Documentation, i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 05:21 EST by Lijun Li
Modified: 2013-10-13 20:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Redundant link button and incorrect links address for the link button in system-config-date-docs (170.33 KB, image/png)
2012-12-21 05:30 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-12-21 05:21:36 EST
Description of problem:
Redundant link button and incorrect links address for the link button in system-config-date-docs.


Version-Release number of selected component (if applicable):
system-config-date-docs-1.0.11-1.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Run sytsem-config-date from terminal.
2. Click Help button on the Date/Time Properties window.

  
Actual results:
1. In Time and Date Properties page, the link address for the bottom 'Time and Date Properties' link button is incorrect, it links to itself
2. In About This Document page, the bottom 'About This Document' link button not removed.

Expected results:
1. In Time and Date Properties page, the link address for the bottom 'Time and Date Properties' link button should be link to 'About This Document' page or 'Time and Date Properties Tool' page, but not link to itself.
2. In About This Document page, the bottom 'About This Document' link buttton should be removed as it's the first page. 

Additional info:
Comment 1 Lijun Li 2012-12-21 05:30:26 EST
Created attachment 667168 [details]
Redundant link button and incorrect links address for the link button in system-config-date-docs
Comment 3 Nils Philippsen 2013-05-15 07:25:38 EDT
The online documentation contained in the package is displayed by yelp which renders the links on the fly from the included DocBook XML. I've just opened the same document with an up to date (as of Fedora 18) version of yelp (yelp-3.6.2-1.fc18.x86_64), and the issues you described aren't present anymore. Changing component to yelp.
Comment 4 RHEL Product and Program Management 2013-10-13 20:07:36 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.